Subject: Re: Can u please sign & scan back this move request - for GBC equipment tomorrow
From: David Ostrovetz <[email-masked]>
To: Michael B <[email-masked]>
Cc: Ryan Coleman <[email-masked]>
Date: Wed, 25 Sep 2013 14:50:58 -0400

Hi Mike,
Did you send over this signed doc?  I really need this ASAP so I can get it
processed.
Thanks
Dave

On Wed, Sep 25, 2013 at 12:21 PM, Michael B <[email-masked]> wrote:

> **
> Hello Dave.
> Ok fine.  I will send over a separate email with the scan of the document
> in a few.  We only have 20# paper now.  When it was ordered, this is what
> was instructed to order and we thought it was based on the samples that
> were provided.  Currently BRD, our printer, uses a 28# paper.  Not sure if
> that is needed or if a 24# will be enough to keep the quality there.  We
> are going to need to figure this out soon.  If we can not produce the same
> quality as before, this will pose a big problem.  Let me know your thoughts.
> Thank you,
> Michael B
> LLPS
>
>  *From:* David Ostrovetz <[email-masked]>
> *Sent:* Wednesday, September 25, 2013 12:09 PM
> *To:* Michael B <[email-masked]>
> *Cc:* Jeffery Lorencen <[email-masked]>
> *Subject:* Re: Can u please sign & scan back this move request - for GBC
> equipment tomorrow
>
>  Hi Mike,
>  This is just an internal document for Konica to pickup the GBC equipment
> and deliver the new GBC equipment (It has no other real function)
> There should be no 2nd page, just one.  The referenced "attached doc 1" is
> internal to show the 3 GBC pieces for pickup
> KMBS Technical deinstall and install only - customer to move - This is
> just explaining that we are removing and replacing with new equipment.
>
>  As for the #24 pound paper, Jeff thinks you may have some already can
> you please check, and your GBC should be up and running tomorrow (that's
> the plan) and you can run the 20# though the GBC equipment.
> I will talk to Jeff about the ordering process for supplies and he will
> have answers by tomorrow.
> Dave
>
>
> On Wed, Sep 25, 2013 at 11:49 AM, Michael B <[email-masked]>wrote:
>
>> **
>> Hello Dave.
>> I am not certain of a couple of things.  When I opened up the file, the
>> second page is completely blank,  Was there supposed to be an additional
>> page included?  The first page on the upper right corner does have "See
>> attached Doc 1".  Also, under the description, (third item listed), it
>> states "KMBS Technical deinstall and install only - customer to move"  Not
>> sure what the "Customer to move" part means.  Let me know.
>> On a side note, we have found that the 20# paper is a bit too flimsy
>> and our printer was having problems laminating what was sent over.  I am
>> needing to get an order for both
>> paper and toner as well.  I may want to try at least try a 24# paper.  I
>> need to know that this should not pose a problem with the printer.  I need
>> to know what is the best way to proceed.  Let me know asap as I do not want
>> to run out of supplies.
>> Thank you,
>> Michael B
>> LLPS
>>
>>  *From:* David Ostrovetz <[email-masked]>
>> *Sent:* Wednesday, September 25, 2013 10:38 AM
>> *To:* Michael B <[email-masked]>
>> *Cc:* Jeffery Lorencen <[email-masked]>
>> *Subject:* Can u please sign & scan back this move request - for GBC
>> equipment tomorrow
>>
>>   Hi Mike,
>> Can you please sign this document (yellow highlight) and scan back to me,
>> I need this for the pickup and exhance of the GBC equipment tomorrow.
>>
>> From what I understand we should be out tomorrow morning ( I do not know
>> exactly what time) for the swap and then training.  Jeff can keep you
>> posted with delivery times
>>
>> Thanks,
>> Dave O
>>
>> ---------- Forwarded message ----------
>> From: <[email-masked]>
>> Date: 2013/9/25
>> Subject: Message from KMBT_C754
>> To: [email-masked]
>>
>>
>>
>>
>>
>> --
>> Dave Ostrovetz
>> Branch Sales Manager Lansing / Saginaw
>> Konica Minolta
>> [email-masked]
>> 248.383.3833 Voice / Txt
>>
>>
>>
>
>
>
> --
> Dave Ostrovetz
> Branch Sales Manager Lansing / Saginaw
> Konica Minolta
> [email-masked]
> 248.383.3833 Voice / Txt
>
>
>

-- 
Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta
[email-masked]
248.383.3833 Voice / Txt